/* 全体設定 */
body {
    margin: 0;
    font-family: 'Noto Sans JP', sans-serif;
    background-color: #f4f4f4;
    color: #333;
}

.company-spase {
    height: 120px;
}

.company-section {
    margin-top: 170px;
    text-align: center;
    /* padding: 60px 20px; */
}

/* 上部タイトル */
.en-title {
    font-size: 14px;
    letter-spacing: 2px;
    color: #555;
    margin-bottom: 10px;
}

.jp-title {
    font-size: 28px;
    margin-bottom: 40px;
    font-weight: 600;
    margin-bottom: 80px;
}

/* メインボックス */
.company-box, .company-box-access {
    max-width: 700px;
    /* margin: 0 auto; */
    background-color: #e7be8975;
    border-radius: 0px 90px 90px 0px;
    padding: 60px 100px 60px 480px;
    position: relative;
    /* display: flex; */
    align-items: flex-start;
    text-align: left;
}

/* 左縦テキスト */
.side-text {
    position: absolute;
    left: 330px;
    top: 100px;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.vertical-en {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    font-size: 14px;
    letter-spacing: 4px;
    color: #c65f2d;
    letter-spacing: 0.6rem;
    margin-bottom: 50px;
}

.vertical-jp {
    writing-mode: vertical-rl;
    text-orientation: upright;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 0.6rem;
}

/* 文章部分 */
.company-text p {
    line-height: 2;
    margin-bottom: 20px;
    font-size: 16px;
}

/* ご挨拶　スマホ対応 */
@media screen and (max-width: 768px) {
    .company-box {
        max-width: 235px;
        padding: 50px 22px 50px 125px;
    }
    .side-text {
        left: 25px;
        width: 70px;
    }

    .vertical-en {
        font-size: 11px;
        margin-bottom: 30px;
    }

    .vertical-jp {
        font-size: 22px;
    }

    .company-text p {
        font-size: 11px;
    }
}


/****** 経営理念 ******/
.side-text-2 {
    position: absolute;
    left: 330px;
    top: 75px;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.vertical-en-2 {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    font-size: 14px;
    letter-spacing: 4px;
    color: #c65f2d;
    letter-spacing: 0.6rem;
    margin-bottom: -17px;
}

.vertical-jp-2 {
    writing-mode: vertical-rl;
    text-orientation: upright;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 0.6rem;
}
.company-text-bold-pc {
    font-weight: bold;
    font-size: 20px;
}
.company-text-bold {
    display: none;
}

/* 経営理念　スマホ対応 */
@media screen and (max-width: 768px) {
    .side-text-2 {
        left: 25px;
        top: 75px;
        width: 70px;
    }

    .vertical-en-2 {
        font-size: 11px;
        margin-bottom: -30px;
    }

    .vertical-jp-2 {
        font-size: 22px;
    }

    .company-text-bold-pc {
        display: none;
    }
    .company-text-bold {
        display: block;
        font-weight: bold;
        font-size: 15px;
    }

}
/****** 経営理念　ここまで ******/


/****** 会社概要 ******/
.vertical-en-3 {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    font-size: 14px;
    letter-spacing: 4px;
    color: #c65f2d;
    letter-spacing: 0.6rem;
    margin-bottom: 35px;
}

.company-img {
    background-image: url(../img/meisen工場.png);
    background-size: cover;
    height: 330px;
    width: 62%;
    margin: 0 auto;
}

/* 情報ボックス */
.info-box {
  background: #f7f7f7;
  padding: 40px;
  margin-top: 55px;
  border-radius: 10px;
}

/* 行 */
.info-row {
  display: flex;
  border-bottom: 1px solid #ccc;
  padding: 18px 0;
}

.info-row:last-child {
  border-bottom: none;
}

.label {
  width: 160px;
  font-weight: bold;
  color: #4d6b5c;
}

.value {
  flex: 1;
}

/* リスト */
.value ul {
  margin: 0;
  padding-left: 20px;
}

.value li {
  margin-bottom: 6px;
}

/* 会社概要　スマホ対応 */
@media screen and (max-width: 768px) {

    .vertical-en-3 {
        font-size: 11px;
        margin-bottom: 18px;
    }

    .company-img {
        height: 160px;
        width: 100%;
    }

    .info-box {
        padding: 13px;
    }

    .label {
        font-size: 12px;
        width: 72px;
    }

    .value {
       font-size: 11px;
    }

}

/****** 会社概要　ここまで ******/


/****** 住所 ******/

.vertical-en-4 {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    font-size: 14px;
    letter-spacing: 4px;
    color: #c65f2d;
    letter-spacing: 0.6rem;
    margin-bottom: -25px;
}

.google-map {
    width: 700px;
    height: 450px;
}

/* 住所 スマホ対応 */
@media screen and (max-width: 768px) {
    .company-box-access {
        max-width: 260px;
        padding: 50px 117px 50px 15px;
    }

    .vertical-en-4 {
        font-size: 11px;
        margin-bottom: -33px;
    }

    .google-map {
        margin-top: 160px;
        width: 360px;
        height: 225px;
    }
}

@media screen and (max-width: 380px) {

    .google-map {
        width: 345px;
    }

}




/****** 住所　ここまで ******/